\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 1 from \italic "Il Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
onecantusnotes =    \relative c' {
      %\clef "petrucci-g"
      \voicedefault
      \key f \major     
      r\breve |   % 3
      d'2 d4 d | c2 a |   % 5
      bes g | a f |   % 7
      g4 a4. g8 f4 | e g f d8 e |   % 9
      f g a bes c d e d | f e d2 c4 |   % 11
      d2 d4 d | c2 a |   % 13
      bes g | a d1  % 15
      c2 | bes a2.  % 17
      g4 g1 f2 |   % 19
      g c | d f2.  % 21
      e4 d2 | c4 bes a g |   % 23
      f2 g1 f2 |   % 25
      g bes | bes4 bes a2 |   % 27
      f' e | c d |   % 29
      f2. e4 | d d c a |   % 31
      bes2 a | f' f4 f |   % 33
      e2 c | d a |   % 35
      c g | bes f4. g8 |   % 37
      a2 e4. f8 | g4. f8 d e f g |   % 39
      a4 g2 f4 | g2 r4 d' |   % 41
      c a c2 | g r4 d' |   % 43
      c a c4. bes8 | a g f e d e f g |   % 45
      a f g a bes c d e | f2 e4 c |   % 47
      d4. c8 a bes c a | bes4 a2 g4 |   % 49
      a1 | r4 d d d |   % 51
      c2 d | bes1 |   % 53
      a2 r4 g4. f8 g a bes c d e |   % 55
      f2 e4 d4. c8 c2 bes4 |   % 57
      c2 bes4 g4. a8 bes g a g f e |   % 59
      d f e c d e f g | a bes c a d2.  % 61
      c8 bes c2 | d1 |   % 63
      r4 d d d | c2 a |   % 65
      bes c | d bes |   % 67
      a c1 bes2 |   % 69
      a4 d f4. e8 | d4 c d4. e8 |   % 71
      f4 g4. f8 f2 e8 d e2 |   % 73
      f4. e8 d4 c | bes d c8 bes a g |   % 75
      a4. bes8 c a bes4. a8 g f g2 |   % 77
      f g | a bes |   % 79
      c bes4 c2 d2 e  % 81
      f2 e g2 e4 |   % 83
      f4. e8 d c bes4. a8 f g a bes c a |   % 85
      bes4 a2 g4 | a\breve  % 87
      r4 d d d |   % 89
      c2 a | bes g |   % 91
      a f | g4 a4. g8 f4 |   % 93
      e g f d8 e | f g a bes c d e c |   % 95
      f e d2 c4 | d2 d4 d |   % 97
      c2 a | bes g |   % 99
      a d1 c2 |   % 101
      bes a2. g4 g1  % 103
      f2 | g c |   % 105
      d f2. e4 d2 |   % 107
      c4 bes a g | f2 g1  % 109
      f2 | g\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \onecantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

