\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 1 from \italic "Il Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
onecantusnotes =    \relative c' {
      %\clef "petrucci-g"
      \voicedefault
      \key f \major     
      r\breve |   % 3
      d'2 d4 d | c2 a |   % 5
      bes g | a f |   % 7
      g4 a4. g8 f4 | e g f d8 e |   % 9
      f g a bes c d e d | f e d2 c4 |   % 11
      d2 d4 d | c2 a |   % 13
      bes g | a d1  % 15
      c2 | bes a2.  % 17
      g4 g1 f2 |   % 19
      g c | d f2.  % 21
      e4 d2 | c4 bes a g |   % 23
      f2 g1 f2 |   % 25
      g bes | bes4 bes a2 |   % 27
      f' e | c d |   % 29
      f2. e4 | d d c a |   % 31
      bes2 a | f' f4 f |   % 33
      e2 c | d a |   % 35
      c g | bes f4. g8 |   % 37
      a2 e4. f8 | g4. f8 d e f g |   % 39
      a4 g2 f4 | g2 r4 d' |   % 41
      c a c2 | g r4 d' |   % 43
      c a c4. bes8 | a g f e d e f g |   % 45
      a f g a bes c d e | f2 e4 c |   % 47
      d4. c8 a bes c a | bes4 a2 g4 |   % 49
      a1 | r4 d d d |   % 51
      c2 d | bes1 |   % 53
      a2 r4 g4. f8 g a bes c d e |   % 55
      f2 e4 d4. c8 c2 bes4 |   % 57
      c2 bes4 g4. a8 bes g a g f e |   % 59
      d f e c d e f g | a bes c a d2.  % 61
      c8 bes c2 | d1 |   % 63
      r4 d d d | c2 a |   % 65
      bes c | d bes |   % 67
      a c1 bes2 |   % 69
      a4 d f4. e8 | d4 c d4. e8 |   % 71
      f4 g4. f8 f2 e8 d e2 |   % 73
      f4. e8 d4 c | bes d c8 bes a g |   % 75
      a4. bes8 c a bes4. a8 g f g2 |   % 77
      f g | a bes |   % 79
      c bes4 c2 d2 e  % 81
      f2 e g2 e4 |   % 83
      f4. e8 d c bes4. a8 f g a bes c a |   % 85
      bes4 a2 g4 | a\breve  % 87
      r4 d d d |   % 89
      c2 a | bes g |   % 91
      a f | g4 a4. g8 f4 |   % 93
      e g f d8 e | f g a bes c d e c |   % 95
      f e d2 c4 | d2 d4 d |   % 97
      c2 a | bes g |   % 99
      a d1 c2 |   % 101
      bes a2. g4 g1  % 103
      f2 | g c |   % 105
      d f2. e4 d2 |   % 107
      c4 bes a g | f2 g1  % 109
      f2 | g\longa \endbar }
% expanding: tenornotes.ly
onetenornotes =     \relative c' {
      \key f \major
      \clef "G_8"
      d2 d4 d | c2 a |   % 3
      bes g | a r4 d |   % 5
      d d c2 | a4 d4. e8 f d |   % 7
      e4 f4. e8 d2 c4 d8 e f g |   % 9
      a4 f e g | f g e2 |   % 11
      d1 | r4 a' a a |   % 13
      g2 e | f d |   % 15
      es!1 | d |   % 17
      c | r4 d d d |   % 19
      c2 a | bes2. a4 |   % 21
      f2 g | a d |   % 23
      d4 d c2 | bes a |   % 25
      g1 | r2 d' |   % 27
      d4 d c2 | a bes2.  % 29
      c4 d e | f g a a8 a |   % 31
      g4 e f4. e8 | d c bes4. a8 f g |   % 33
      a4 a' a a | g d2 f  % 35
      c2 es! bes4. c8 d2  % 37
      a4. bes8 c4 | g8 a bes c d4. d8 |   % 39
      c bes a g a4 a | g g' f d |   % 41
      f2 c | r4 g' f e |   % 43
      f2 c4 f4. e8 d c bes c d e |   % 45
      f4 bes,8 c d e f g | a4 d, a'2 |   % 47
      g f4. e8 | d4 c bes2 |   % 49
      a4 d d d | c d bes g |   % 51
      a2 r4 g4. f8 g a bes c d e |   % 53
      f2 e4 c2 bes8 a g a bes c |   % 55
      d e f g a4 f2 e4 d g2  % 57
      f4 g4. f8 | e4 d8 e f es! d c |   % 59
      bes a g a bes c d e | f g a f g f e d |   % 61
      e1 | d4 g g g |   % 63
      f2 d | e f |   % 65
      g e | d g2.  % 67
      f4 f2 | g4 g,4. a8 bes c |   % 69
      d4 f4. e8 d c | bes4 a g8 a bes c |   % 71
      d4 e f2 | g c, |   % 73
      d4 f2 e4 | d bes c2 |   % 75
      f,4. g8 a4 g4. f8 f'2 e4 |   % 77
      f2 r4 c2 d2 es!2  % 79
      f4 g es | f2 g |   % 81
      a d, | g4. f8 e2 |   % 83
      d g, | bes c |   % 85
      d4. c8 bes2 | a4 d d d |   % 87
      c2 a | bes g |   % 89
      a r4 d | d d c2 |   % 91
      a4 d4. e8 f d | e4 f4. e8 d2  % 93
      c4 d8 e f g | a4 f e g |   % 95
      f g e2 | d1 |   % 97
      r4 a' a a | g2 e |   % 99
      f d | es!1 |   % 101
      d | c |   % 103
      r4 d d d | c2 a |   % 105
      bes2. a4 | f2 g |   % 107
      a d | d4 d c2 |   % 109
      bes a | g\longa \endbar}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \onecantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \onetenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 1 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

